@media all and (max-width:650px){


}

@media all and (max-width:430px){
.news-list ul li { height:110px;}
.iBanner .d2 p.p1 { font-size:26px; margin-bottom:0;}
.iBanner .d2 p.p2 { font-size:12px;}
.whln-div .box .R p.p2 { font-size:15px; line-height:28px;}
}

@media all and (max-width:375px){

.mBanner .swiper-slide .d2 p.p1 { font-size:26px; line-height:34px;}
.mBanner .swiper-slide .d2 p.p2 { font-size:12px; line-height:18px;}


.news-list ul li { height:105px;}

}


